{
  "name": "livescript-transform-implicit-async",
  "version": "1.1.0",
  "description": "Detects uses of await and automatically transform function into async variant.",
  "main": "lib/plugin.js",
  "scripts": {
    "prepublishOnly": "npm run build && npm run test",
    "build": "node -r livescript-system/register dev/build",
    "develop": "livescript-system/register dev/watch",
    "test": "node ./test"
  },
  "devDependencies": {
    "livescript-preset-experimental": "^1.0.0",
    "livescript-system": "^1.0.1"
  },
  "homepage": "https://gitlab.com/livescript-ide/livescript-plugins/transform-implicit-async",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:livescript-ide/livescript-plugins/transform-implicit-async.git"
  },
  "author": "Bartosz Matuszewski",
  "license": "BSD-3-Clause",
  "dependencies": {
    "js-nodes": "^0.1.0",
    "livescript-compiler": "^0.1.1"
  }
}
